Bug 1466624 - [RFE] [6.3] Document EC2 Support for Red Hat Satellite
[RFE] [6.3] Document EC2 Support for Red Hat Satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.X
Assigned To: Melanie Corr
Russell Dickenson
: FutureFeature
Depends On:
Blocks: 1486095
  Show dependency treegraph
 
Reported: 2017-06-30 01:42 EDT by Andrew Dahms
Modified: 2018-01-14 23:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:14:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-06-30 01:42:15 EDT
In the Red Hat Satellite 6.3 timeline, it will be possible to set up instances of Red Hat Satellite 6.3 in an AWS environment. Instructions must be provided on how to do so, and a description of any known issues or considerations also added to the documentation.
Comment 15 Andrew Dahms 2017-12-10 20:47:35 EST
Updating the target milestone to reflect the time frame in which this work was completed.
Comment 16 Melanie Corr 2017-12-12 05:14:36 EST
These changes have been merged to the installation guide.
Comment 17 Andrew Dahms 2018-01-14 23:49:14 EST
Updating the component and doc type.

Note You need to log in before you can comment on or make changes to this bug.